import { Image, View, Text } from "@tarojs/components";
import "./index.less";

import demoImg from "@/assets/bg/bg11.png";
import Taro from "@tarojs/taro";
const ListItem = () => (
  <View
    className="list-item"
    onTap={() => {
      Taro.navigateTo({ url: "/pages/Article/index" });
    }}
  >
    <View>
      <Image src={demoImg} mode="aspectFill" className="list-img"></Image>
    </View>
    <View>
      <View className="list-title">7月起，这些新规开始实施</View>
      <Text className="list-content">
        《非银行金融机构行政许可事项实施办 法7月10日起施行,
        《非银行金融机构行政许可事项实施办 法7月10日起施行,
        《非银行金融机构行政许可事项实施办 法7月10日起施行,
      </Text>
      <View className="time">2024.06.20</View>
    </View>
  </View>
);

export default function () {
  return (
    <View className="law-container">
      <ListItem />
      <ListItem />
      <ListItem />
    </View>
  );
}
