import { Button } from "@taroify/core";
import "./index.less";
import { View, Image } from "@tarojs/components";
import Taro from "@tarojs/taro";
import icon13 from "@/assets/icon/icon13.png";
export default function () {
  return (
    <View className="container">
      <View className="content">
        <Image src={icon13} className="successImg"></Image>
        <View>申请成功</View>
        <Button
          shape="round"
          onClick={() => {
            Taro.reLaunch({ url: "/pages/Index/index" });
          }}
          block
          className="btn"
          color="primary"
        >
          返回首页
        </Button>
      </View>
    </View>
  );
}
